@import '../index';
@import '../rem';

.base {
    width: rem(8px);
    height: rem(8px);
    border-radius: 50%;
    border: rem(2px) solid var(--color-transparent);
    box-sizing: border-box;
    background: var(--color-primary);
    display: inline-block;
}

.alert {
    background: var(--color-alert);
}
